安装 Lync Server 2013 必备软件Install Lync Server 2013 prerequisite software

 

上次修改的主题: 2013-02-21Topic Last Modified: 2013-02-21

持久聊天服务器的必备软件与 Lync Server 2013 前端服务器的必备软件以及安装持久聊天服务器功能的 Lync Server 2013 Standard Edition 服务器相同。The prerequisite software for Persistent Chat Server is the same as the prerequisite software for the Lync Server 2013 Front End Servers and the Lync Server 2013 Standard Edition server on which Persistent Chat Server features are installed.

持久聊天服务器文件存储所需的必备软件与 Lync Server 2013 所需的软件相同。The prerequisite software required for the Persistent Chat Server file store is the same as that for Lync Server 2013.

用于持久聊天服务器内容和合规性的 SQL Server 数据库的必备软件也与 Lync Server 2013 的必备软件相同。The prerequisite software for the SQL Server databases for Persistent Chat Server content and compliance is also the same as that for Lync Server 2013.

有关 Lync Server 2013 服务器的所有软件要求的详细信息,请参阅可支持性文档中的 Lync server 2013 中的其他服务器支持和要求For details about all the software requirements for Lync Server 2013 servers, see Additional server support and requirements in Lync Server 2013 in the Supportability documentation.